0

I am trying to install DROPBOX in Ubuntu 17.10 using

cd ~ && wget -O - "https://www.dropbox.com/download?plat=lnx.x86" | tar xzf -
~/.dropbox-dist/dropboxd

All goes well until I reach

(dropbox:2190): LIBDBUSMENU-GLBI-WARNING **: About to Show called on an item without submenus. We are ignot. Initializing nautilus-dropbox 1. 6. 0

Is there a specific installation package for Ubuntu 17.10?

0

Yes, there is a specific package available in the official repositories as always.

Use the Ubuntu Software or, in terminal, sudo apt install nautilus-dropbox.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.